package com.ruoyi.system.domain.dto;

public class ChangeSourcePriceDto {
    private String city;
    private String scenic;
    private String part;
    private SourcePriceDto price;

    public String getCity() {
        return city;
    }
    public void setCity(String city) {
        this.city = city;
    }
    public String getScenic() {
        return scenic;
    }
    public void setScenic(String scenic) {
        this.scenic = scenic;
    }
    public String getPart() {
        return part;
    }
    public void setPart(String part) {
        this.part = part;
    }
    public SourcePriceDto getPrice() {
        return price;
    }
    public void setPrice(SourcePriceDto price) {
        this.price = price;
    }

}
